3v4l.org

run code in 200+ php & hhvm versions
Bugs & Features
<?php $w=18; if ($w>=18) echo "możesz wejsc"; if ($w<18) echo "to nie dla ciebie"; ?>
based on lP6Cn
Output for 4.3.0 - 7.2.0
możesz wejsc